body, td {
  margin: 0;
  padding: 0;
  border: 0;
}
/*
.header {
    width: 100%;    
}

.header li {
    font-size: 2em;
}*/

.simon {
    float: left;
    max-width: 100%;
    height: auto;
    width: auto\9; /*FOR IE8 */
}

.s1_header {
    font-family: sans-serif;
    font-size: 1.5em;
    color: red;
    float: left;
    margin-bottom: 15px;
}